version: 2 # DO NOT CHANGE
holograms:
  smp:
    type: TEXT
    location:
      world: Lobby
      x: -29.5
      y: 75.0
      z: -42.5
      yaw: 0.9248411
      pitch: 3.0000396
    visibility_distance: -1
    visibility: ALL
    persistent: true
    scale_x: 1.0
    scale_y: 1.0
    scale_z: 1.0
    translation_x: 0.0
    translation_y: 0.0
    translation_z: 0.0
    shadow_radius: 0.0
    shadow_strength: 1.0
    text:
    - '&#90e8c7&l⛏ SMP ⛏'
    - '&7ꜱᴇʀᴠᴇʀ ɴᴘᴄ'
    - '&#CB2D3E→ᴄʟɪᴄᴋ ᴍᴇ←'
    text_shadow: false
    see_through: false
    text_alignment: center
    update_text_interval: -1
  sword1:
    type: ITEM
    location:
      world: Lobby
      x: -29.60571258837913
      y: 75.0
      z: -43.23053974605468
      yaw: -0.27216595
      pitch: -6.8998165
    visibility_distance: -1
    visibility: ALL
    persistent: true
    scale_x: 5.0
    scale_y: 5.0
    scale_z: 5.0
    translation_x: 0.0
    translation_y: 0.0
    translation_z: 0.0
    shadow_radius: 0.0
    shadow_strength: 1.0
    billboard: fixed
    item:
      ==: org.bukkit.inventory.ItemStack
      v: 3953
      type: DIAMOND_SWORD
  sword2:
    type: ITEM
    location:
      world: Lobby
      x: -29.60571258837913
      y: 75.0
      z: -43.23053974605468
      yaw: -184.0
      pitch: -2.9998035
    visibility_distance: -1
    visibility: ALL
    persistent: true
    scale_x: 5.0
    scale_y: 5.0
    scale_z: 5.0
    translation_x: 0.0
    translation_y: 0.0
    translation_z: 0.0
    shadow_radius: 0.0
    shadow_strength: 1.0
    billboard: fixed
    item:
      ==: org.bukkit.inventory.ItemStack
      v: 3953
      type: DIAMOND_SWORD
